@import url('https://fonts.googleapis.com/css2?family=Montserrat:wght@800&family=Quicksand:wght@300;600&family=Work+Sans:wght@300&display=swap');



.home-container {
  display: flex;
}

#home-left {
  padding-top: 100px;
  margin-top: 120px;
}


#home-right {
  float: 'right';

}

.carousel-container {
	padding-top: 30px;
	padding-left: 70px;
	padding-bottom: 30px;
	margin: 10px;
	
}